.posts {
  position: relative;
  margin-bottom: $s4;
}

.postlist {
  margin-bottom: $s7;
}

.postlist__link {
  margin: 0;
}

.postlist__item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: $s5;
}

.postlist__item__tags {
  display: flex;
  flex-wrap: wrap;
  // min-width: 350px;
}